Subject: Re: [TR] Triumphs Digest, Vol 13, Issue 221

From: Dean Mericas <[email-masked]>
Date: Sun, 23 Aug 2020 17:28:29 -0500

--===============7455195682658625129==
Content-Language: en-US
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html;
      charset=windows-1252">
  </head>
  <body text="#000000" bgcolor="#FFFFFF">
    <br>
    <blockquote type="cite"
      cite="mid:[email-masked]">
      <pre class="moz-quote-pre" wrap="">From: Jim Henningsen <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>
To: Triumphs <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>
Subject: [TR] TR4 Lucas backup light install

Anyone have pictures on where a TR4 reverse light would be installed as accessory?  Any info. Would be greatly appreciated.  I have a switch in tranny wired back to passenger bumper area. How to mount etc.   need help please.  Up in Gettysburg PA today and won an AACA Grand National 1st place with my 62 TR4.  Ready for TRAwhen we get back in business again,  
Jim Henningsen
Ocala FL
61 tr3
62 Tr4
67 Tr4a
75 Tr6
81 tr8
Yes I have a a TR problem
</pre>
    </blockquote>
    <font size="+1">Jim --<br>
      <br>
      I didn't want to drill into anything on the car, so I mounted my
      backup lamp from a piece of lightweight hardware store angle iron
      attached to the two inboard bumper brackets. It's located under
      the center of the bumper.  The angle iron is not visible unless
      you look under the bumper, and it's a pretty simple installation.<br>
      <br>
      Dean Mericas<br>
      Austin, TX<br>
      1965 TR4 CT37089L<br>
      1974 Alfa Romeo 2000 GTV<br>
      1976 Alfa Romeo Giulia Nuovo Super 2.0</font>
  </body>
</html>

--===============7455195682658625129==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============7455195682658625129==--